XZ(1)

NAME
zx - Tool to launch modern Javascript scripts

DESCRIPTION

    zx 7.1.1

    A tool for writing better scripts

    Usage

    zx [options] <script>

    Options

--quiet
    don't echo commands

--shell=<path>
    custom shell binary

--prefix=<command>
    prefix all commands

--eval=<js>, -e
    evaluate script

--install, -i
    install dependencies

--experimental
    enable experimental features

--version, -v
    print current zx version

--help, -h
    print help

--repl
    start repl